<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;

class ProjectController extends Controller
{
    public function index()
    {
        return view('pages.projects.all-projects');
    }



    // handhover project start here
    public function handover()
    {
        return view('pages.projects.handover.handover');
    }

    public function JahanaraGarden()
    {
        return view('pages.projects.handover.jahanara-garden');
    }

    public function TalukderNibash()
    {
        return view('pages.projects.handover.talukdar-nibash');
    }

    public function AkhterTower()
    {
        return view('pages.projects.handover.akhter-tower');
    }

    public function Balaka()
    {
        return view('pages.projects.handover.balaka');
    }
    // handhover project end here




    // onging start here
    public function ongoing()
    {
        return view('pages.projects.on-going.on-going');
    }
    public function PrestigePalace()
    {
        return view('pages.projects.on-going.prestige-palace');
    }

    // onging start here













    // ready to sale start here
    public function readyToSale()
    {
        return view('pages.projects.ready-to-sale.ready-to-sale');
    }
    // ready to sale end here














    // up comming start here
    public function upcoming()
    {
        return view('pages.projects.up-comming.up-comming');
    }

    public function ArshukasHeaven()
    {
        return view('pages.projects.up-comming.arshukas-heaven');
    }
    // up comming end here






    public function details()
    {
        return view('pages.projects.show');
    }


    
}
